odd question running a subdomain under older php version

odd question running a subdomain under older php version

I have no idea how to do this under DA.
I run php 5.4 serverwide (my sites only stuff on it) but I have one subdomain running a video script that needs php 5.3.
not sure how to set that up.
my php installs were plain stock, whatever handler DA and CB default to, apache2handler I think its called.

if I place a php.ini file in the directory of the subdomain and use htaccess to point to it for that subdomain will it get honored?

I have no experience running different sites/domains with their own php.ini’s.

thanks for any advice.

Comments are closed.